@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;600;700;900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Roboto Condensed", sans-serif;
  text-decoration: none;
  transition: 0.3s;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  border-bottom: 1px solid #94949450;
  box-shadow: 0px 0px 8px #44444441;
  z-index: 100;
}
section {
  margin: 100px 0;
}
.container {
  width: 85%;
  margin: auto;
}
.btn {
  padding: 15px 35px;
  background-color: orange;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  letter-spacing: bold;
  border: 2px solid orange;
}
.btn:hover {
  background-color: transparent;
  color: orange;
}
.boxs {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 5rem;
  margin: 0 37px;
}
.boxs .box {
  width: 30%;
}
.top-sec {
  text-align: center;
  padding: 0 0 100px;
}
.top-sec h3 {
  font-size: 40px;
  padding-bottom: 20px;
  color: #111;
  position: relative;
}
.top-sec h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
  height: 4px;
  background-color: orange;
  border-radius: 5px;
}
.right-nav button{
  padding: 10px 20px;
  background-color: orange;
  color: white;
  border: none;
  border-radius: 8px;
  font-size: 17px;
  font-weight: 600;
  cursor: pointer;
  transition: background-color 0.3s ease;
  margin-left: 30px;
}
.right-nav button:hover{
  background-color: darkorange;
}





/* start header */
header nav {
  width: 85%;
  margin: auto;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav .logo {
  background: -webkit-linear-gradient(#eb9f1d, #7ad565);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
}
header nav .logo span {
  color: orange;
}
header nav .nav-links a {
  color: #111;
  font-weight: 600;
  letter-spacing: 1.2px;
  font-size: 18px;
  margin: 0 35px;
  text-transform: capitalize;
}
header nav .nav-links a:hover,
header nav .nav-links a.active {
  color: orange;
}
header nav .right-nav i {
  color: rgb(243, 167, 25);
  font-size: 20px;
  margin-left: 20px;
}
/* start hero */

.hero {
  margin-bottom: 0;
  width: 100%;
  height: calc(100vh - 100px);
  background: url(/imageSection/Main_img/back.jpg);
  background-size: cover;
  background-position: right;
}
.hero .container {
  position: relative;
  height: 100%;
}
.hero .content {
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
}
.hero .content p {
  color: #97d96b;
  font-size: 24px;
  margin-bottom: 10px;
  text-transform: capitalize;
}

.hero .content h1 {
  color: #a6e958;
  font-size: 80px;
  text-transform: capitalize;
  margin: 20px 0;
}

.hero .content h1 span {
  color: orange;
}
.hero .content p.last-p {
  margin-bottom: 50px;
}
/* Start banner   */

.banner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner .boxs .box img {
  width: 100%;
}
.banner .boxs .box {
  position: relative;
  overflow: hidden;
}
.banner .boxs .box .text {
  position: absolute;
  bottom: 10px;
  right: 20px;
  text-align: right;
}
.banner .boxs .box:hover .text {
  bottom: 50px;
}
.banner .boxs .box .text span {
  color: orange;
  font-size: 22px;
  font-weight: 600;
}
.banner .boxs .box .text h5 {
  color: #111;
  font-size: 37px;
  margin: 8px 0;
}
.banner .boxs .box .text .btn {
  opacity: 0;
}
.banner .boxs .box:hover .text .btn {
  opacity: 1;
}
/*start products */
.products .items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 35px;
}
.products .items .item {
  width: 22%;
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.products .items .item img {
  width: 100%;
  margin-bottom: 20px;
}
.products .items .item .title-prod {
  color: #111;
  font-size: 20px;
}
.products .items .item .title-prod:hover {
  color: orange;
}
.products .items .item .stars {
  margin: 10px 0;
}
.products .items .item .stars i {
  color: #ffdc19;
}
.products .items .item .price span {
  color: orange;
  font-size: 24px;
  font-weight: 600;
  margin-right: 30px;
  cursor: pointer;
}
.products .items .item .price del {
  color: #606060;
  font-size: 20px;
  text-decoration: line-through;
}
.products .items .item .icon-product {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -50px;
  display: flex;
  flex-direction: column;
}
.products .items .item:hover .icon-product {
  right: 30px;
}
.products .items .item .icon-product i {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border: 1px solid #1111116e;
  color: #111;
  background-color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
}
.products .items .item .icon-product i:hover {
  background-color: orange;
  color: #fff;
}

/* start banner 2 */

.banner-2 .contnaier {
  background: url(/imageSection/Main_img/fbanne-2.png);
  height: 500px;
  background-position: top left;
  background-size: cover;
  position: relative;
}
.banner-2 .contnaier .content {
  position: absolute;
  top: 50%;
  left: 80px;
  transform: translateY(-50%);
  width: 400px;
}
.banner-2 .contnaier .content span {
  color: orange;
  font-size: 18px;
  text-transform: capitalize;
}
.banner-2 .contnaier .content h3 {
  color: #111;
  font-size: 35px;
  margin: 10px 0 25px;
  text-transform: capitalize;
}
.banner-2 .contnaier .content p {
  color: #606060;
  margin-bottom: 40px;
  line-height: 1.5;
}

/* strart blog */
.blog .boxs .box {
  width: 23%;
}
.blog .boxs .box img {
  width: 100%;
}
.blog .boxs .box .desc-blog span {
  color: orange;
  font-size: 18px;
}
.blog .boxs .box .desc-blog h4 {
  color: #111;
  font-size: 20px;
  margin: 10px 0 40px;
}
.blog .boxs .box .desc-blog .btn {
  background-color: transparent;
  color: orange;
  padding: 12px 28px;
}
.blog .boxs .box .desc-blog .btn:hover {
  background-color: #ee2761;
  color: #fff;
}

/* start newsletter */

.newsletter {
  background-color: #dadada;
  margin-left: 14px;
  height: 300px;
  padding: 4rem;
}
.newsletter .contnaier {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.newsletter .text h4 {
  color: orange;
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 20px;
  text-transform: capitalize;
}
.newsletter .text p {
  margin-bottom: 10px;
  font-size: 20px;
  color: #111;
}
.newsletter .subscribe-form {
  width: 600px;
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}
.newsletter .subscribe-form input {
  width: 100%;
  border: none;
  outline: none;
  padding: 18px 20% 18px 30px;
  border-radius: 30px;
  border: 2px solid #6060607c;
}
.newsletter .subscribe-form .btn-srch {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 150px;
  border: none;
  background-color: orange;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
}

/* start footer */

footer .contnaier {
  padding: 50px 0 20px;
  display: flex;
  justify-content: space-between;
  margin-left: 4rem;
}
footer .big-rows {
  width: 33%;
  padding-right: 50px;
}
footer .big-rows .logo {
  font-size: 30px;
  font-weight: bold;
  background: -webkit-linear-gradient(#eb9f1d, #7ad565);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 25px;
  text-transform: uppercase;
}
footer .big-rows .logo span {
  background: -webkit-linear-gradient(#eb9f1d, #7ad565);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
footer .big-rows p {
  color: #606060;
  line-height: 1.5;
  margin-bottom: 20px;
}
footer .big-rows .coical-icon i {
  width: 40px;
  height: 40px;
  background-color: orange;
  color: #fff;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  margin-right: 8px;
  border: 1px solid orange;
}
footer .big-rows .coical-icon i:hover {
  background-color: transparent;
  color: orange;
}
footer .contnaier .row {
  width: 20%;
}
footer .contnaier .row .tittle {
  color: #111;
  margin-bottom: 25px;
}
footer .contnaier .row .links {
  display: flex;
  flex-direction: column;
}
footer .contnaier .row .links a {
  color: #606060;
  padding: 8px 0;
}
footer .contnaier .row .links a:hover {
  color: orange;
}

footer .bottom-footer {
  border-top: 1px solid #94949450;
}
footer .bottom-footer .content {
  padding: 20px 0;
  width: 85%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .bottom-footer .content p {
  color: #111;
  font-size: 18px;
}
footer .bottom-footer .content p span {
  color: orange;
  font-weight: bold;
}
